@font-face{font-style: normal;font-family: 'Source Sans';src: url('../webfonts/SourceSansPro-Regular.ttf')  format('truetype');}
@font-face{font-style: normal;font-family: 'Barlow';src: url('../webfonts/BarlowCondensed-Medium.otf')  format('opentype');}
@font-face{font-style: normal;font-family: 'Oxygen';src: url('../webfonts/Oxygen-Regular.ttf')  format('truetype');}
@font-face{font-style: normal;font-family: 'Myriad Pro';src: url('../webfonts/MYRIADPRO-REGULAR.OTF')  format('opentype');}

*{padding: 0;margin: 0;}
body,html{height: 100%}
body,input,textarea,select{font-family: 'Myriad Pro',sans-serif;text-rendering: optimizeLegibility;font-synthesis: style;-webkit-font-smoothing: antialiased;}
#wrapper{min-height: 100%}
#content{height: 100%;padding-bottom: 538px}
#content.form-content{padding-bottom: 40px;}
footer{clear: both;height: 538px;margin: -538px auto 0;background: #2f2f2f}
footer.form-footer{padding-top: 0;margin: -40px auto 0;height: 40px;}
footer:before{content: '';background: url('../images/footer-bg.png') 0 0 no-repeat;background-size: cover;position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;}
footer.form-footer:before{display: none;}
a:hover{text-decoration: none;}


/*-- Common CSS --*/
#wrapper,header,#content,footer,.breadcrumb,.footer-top-part,.footer-links,.copyright,.inner-report-banner-breadcrumb-block,.banner-block,.rep-marquee,.report-details-block,.rep-content-block,.tab-content,.nav-pills,.tab-pane,.related-report-block,.sidebar-block,.related-report-list,.banner-sidebar-block,.rep-img-brochure-block,.report-action-btn-block,.prebook-report-block,.report-form-block,.request-form,.request-form ul, .request-form ul li,.bottom-benefits-block,.bottom-benefits-block ul,.bottom-buttons-block,.covid-analysis-block{float: left;width: 100%;position: relative;}
.row-flex{display: flex;flex-wrap: wrap;}
.row-flex > [class*=col-] {margin-bottom: 30px;}
.breadcrumb{margin-bottom: 0;background: rgba(255,255,255,0.5);padding: 0.25rem;z-index: 1;position: absolute;}
.breadcrumb ol{margin-bottom: 0}
.breadcrumb ol li{position: relative;display: inline;}
.breadcrumb ol li a:before,.breadcrumb ol li h1:before,.breadcrumb ol li h2:before{content: '\ec3c';display: block;position: absolute;font-family: 'Linearicons';font-weight: 600;left: -5px;font-size: 8px;line-height: 16px;color: #787878;top: 0}
.breadcrumb ol li a,.breadcrumb ol li h1,.breadcrumb ol li h2{color: #777;font-size: 12px;position: relative;padding-left: 8px;padding-right: 8px;transition: all 0.3s ease;line-height: normal;}
.breadcrumb ol li h1,.breadcrumb ol li h2{display: inline;}
.breadcrumb ol li:last-child a{color: #888}
.breadcrumb ol li:first-child a:before{display: none;}
.breadcrumb ol li a:hover{color: #f35325}
.section-title{font-family: 'Myriad Pro';color: #2f2f2f;font-size: 2rem;position: relative;margin-bottom: 30px;text-transform: uppercase;line-height: 1.25em}
.section-title:before{content: '';width: 120px;height: 2px;background: #2f2f2f;display: block;margin-left: auto;margin-right: auto;top: calc(100% + 15px);position: absolute;left: 50%;margin-left: -60px}
.section-subtitle{font-family: 'Myriad Pro';color: #333;font-size: 1.75rem;margin-bottom: 30px;}
.report-form .section-title, .bottom-benefits-block .section-title {font-family: 'Barlow';}
.absolute-right-block{width: 50%;position: absolute;right: 0;top: 0;height: 100%}
.absolute-left-block{width: 50%;position: absolute;left: 0;top: 0;height: 100%}
.padding-left-0{padding-left: 0;}
.padding-right-0{padding-right: 0}
.list-format-icon{margin-top: 30px;float: left;}
.list-format-icon li.list-inline-item{margin-right: 30px;}
.exl,.word,.pdf,.ppt{display: inline-block;width: 36px;height: 36px;}
.bg-offgray{background: #EAEAEA}
.bg-yellow{background: #ffba08}
.bg-yellow-light{background: #ffe39a}
.white{color: #fff;}
#basicModal{height: 90vh;overflow: hidden;}
#basicModal .modal-header{background: #05A6F0;color: #fff;}
.modal-dialog{max-width: 80%}
/*.report-read-more-content-block p:first-child{text-align: center !important;text-transform: uppercase;}
.report-read-more-content-block p:first-child strong{font-size: 1.5rem;;}*/
.read-more-content-text{display: flex;flex-direction: column;height: 100%;justify-content: center;padding-left: 30px}
.read-more-content-text p{font-size: 1.1rem;line-height: 1.7em}
.report-read-more-content-block{text-align: left;}
.report-read-more-content-block ul,.report-read-more-content-block ol{margin-left: 30px;}
.report-read-more-content-block .modal-body{color: #424242;overflow: auto;height: 75vh;padding-bottom: 30px}
.report-read-more-content-block .modal-body strong{color: #f35325}
.report-read-more-content-block .modal-body ul,.report-read-more-content-block .modal-body ol{margin-left: 30px}


#myBtn{position: fixed;}
.read-more-btn{border: 2px solid #08132B;background: #08132B;display: inline-block;color: #fff;text-transform: uppercase;font-weight: 600;padding: 12px 36px;margin: 0 auto;transition: all 0.33s ease;letter-spacing: 0.33px;margin-top: 15px;margin-bottom: 15px;border-radius: 12px;position: relative;}
.read-more-btn:hover{background: #153375;color: #fff;border-color: #153375}
.read-more-btn .lnr{margin-left: 5px;vertical-align: middle;transition: all 0.33s ease}
.read-more-btn:before{content: '';width: 0;height: 3px;background: #81bc06;position: absolute;top: 100%;left: 7px;transition: all 0.33s ease;}
.read-more-btn:hover:before{width: calc(100% - 14px)}
.mandatory{font-size: 12px;color: #7e7e7e}

.banner-sidebar-block{background: #fff;margin-top: -13px;padding: 15px 15px 30px;height: calc(100% + 13px)}
.rep-img-brochure-block{}
.rep-img-brochure-block img{width: 120px;box-shadow: 0 0 4px 2px rgba(0,0,0,0.2);height: 160px}

.covid-analysis-block{background: url('../images/covid-19-banner-img.jpg') 0 0 no-repeat;background-size: cover;padding: 2rem;margin: 2rem 0}
.covid-analysis-block:before{content: '';position:absolute;width: 100%;height: 100%;left: 0;top: 0;background: rgba(0,0,0,0.25);}
.covid-analysis-block .contents{position: relative;z-index: 1}
.covid-analysis-block .h1{font-family: 'Barlow';font-size:3rem;margin-bottom: 0}
.covid-analysis-block .h3,.covid-analysis-block .lead{margin-bottom: 45px;}
.covid-analysis-block a{display: inline-block;padding: 0.75rem 1.5rem;color: #fff;transition: all 0.33s ease;text-decoration: none;font-size: 1rem;border: 2px solid #fff;margin-bottom: 1rem;font-family: 'Oxygen';background: rgba(0,0,0,0.5);margin-top: 1rem}
.covid-analysis-block a:hover{background:#fff;color: #004274;}
/*-- Common CSS --*/



/*-- Header Footer CSS --*/
header{padding: 6px 0;z-index: 10;transition: all 0.33s ease}
footer{padding-top: 20px;}
a.logo{display: block;}
.stellarnav{z-index: 10}
.stellarnav.desktop{display: flex;height: 100%;justify-content: center;flex-direction: column;}
.stellarnav .lnr{font-weight: 900;margin-left: 5px;font-size: 13px}
.stellarnav a.dd-toggle .icon-plus:after, .stellarnav a.dd-toggle .icon-plus:before{border-bottom: 1px solid #2f2f2f}
.navbar{padding: 0;width: calc(100% - 48px);}
.navbar-brand{padding: 0;}
.stellarnav ul{text-align: right;}
.stellarnav ul ul{background: #f5f5f5}
.stellarnav.mobile ul{background: #05A6F0}
#navbar li .nav-link{text-align: center;padding: 22px 15px;color: #2f2f2f;font-size: 15px;text-transform: uppercase;}
.fixed-nav #navbar li .nav-link{color: #404041}
#navbar li > ul li a,#navbar li > ul li a h3{font-size: 15px;font-weight: normal;margin-bottom: 0;color: #404041;position: relative;text-align: center;transition: all 0.33s ease}
#navbar li > ul.catList li a:before,#navbar li > ul.catList li a:hover:before{content: '';width: 48px;height: 48px;display: block;margin: 15px auto;background: url('../images/category-sprite.png') 0 0 no-repeat;transition: all 0.33s ease}
#navbar li > ul li a:before,#navbar li > ul li a:hover:before{content: '';width: 48px;height: 48px;display: block;margin: 15px auto;background: url('../images/nav-sprite.png') 0 0 no-repeat;transition: all 0.33s ease}
#navbar li > ul.catList li a:hover h3,#navbar li > ul li a:hover{color: #05A6F0}
#navbar li > ul{width: calc(100% - 120px);position: fixed;left: 60px;}
.stellarnav li.has-sub>a:after{content: '\ec36';border: 0 none;font-family: 'Linearicons';font-size: 12px;font-weight: 900;margin-left: 5px;transition: all 0.33s ease}
.stellarnav li.has-sub>a:hover:after{transform: rotate(45deg);}
.search-btn-box{position: absolute;right: 30px;width: 48px;top: 5px;display: block;text-align: center;}
.search-btn-box a{display: block;line-height: 60px}
.fixed-contact-btn{position: fixed;right: 60px;top: 74px;background: #f35325;color: #fff;padding: 12px 36px;text-transform: uppercase;border-radius: 0 0 15px 15px;transition: all 0.33s ease;font-weight: 900;display: none;}
.fixed-contact-btn .lnr{margin-left: 5px;transition: all 0.33s ease}
.fixed-contact-btn:hover .lnr{transform: translateX(5px);}
.fixed-contact-btn:before{content: '';width: 0;height: 3px;top: calc(100% - 3px);position: absolute;background: #e04518;left: 20px;transition: all 0.33s ease}
.fixed-contact-btn:hover:before{width: calc(100% - 40px);}
.fixed-contact-btn:hover{background: #F38160;color: #fff;}
.footer-top-part .lead{font-size: 1em;font-weight: bold;color: #f1f1f1;margin-bottom: 10px;}
.footer-links{margin-bottom: 30px;}
footer hr{border-color: #4c4c4c;width: 100%;float: left;margin-top: 0;}
footer ul{margin-bottom: 0;}
footer ul li a{font-size: 1.1em;color: #b5b5b5;line-height: 2em;}
.footer-contact address {color: #b5b5b5;line-height: 2em;font-size: 0.9em}
.footer-top-part .footer-contact ul li a{font-size: 1.1rem;position: relative;padding-left: 30px;}
.footer-top-part .footer-contact ul li a:before{content: '\ea6f';font-family: 'Linearicons';position: absolute;left: 0;}
.footer-top-part .footer-contact ul li:nth-child(3) a:before{content: '\e996'}
footer ul li a:visited{color: #b5b5b5;}
.footer-contact a.lead{display: block;font-size: 20px;color: #b5b5b5;margin-bottom: 10px;font-weight: normal;}
.footer-contact a.lead small{font-size: 70%;}
.footer-smm{}
.footer-smm li{width: 36px;height: 36px;border: 1px solid #fdfdfd;border-radius: 50%}
.footer-smm li a{display: block;text-align: center;line-height: 34px;transition: all 0.33s ease;border-radius: 50%}
.footer-smm li a:hover{background: #e9e9e9;}
.footer-smm li:nth-child(1) a:hover{background: #4267B2}
.footer-smm li:nth-child(1):hover{border-color: #4267B2}
.footer-smm li:nth-child(2) a:hover{background: #00A7E7}
.footer-smm li:nth-child(2):hover{border-color: #00A7E7}
.footer-smm li:nth-child(3) a:hover{background: #0271AE}
.footer-smm li:nth-child(3):hover{border-color: #0271AE}
.footer-smm li a img{height: 24px;}
.copyright{padding-top: 10px;padding-bottom:10px;background: #1B1B1B;color: #666;font-size: 0.8em}
.copyright-text{display: flex;flex-direction: column;height: 100%;justify-content: center;}
.copyright p{margin-bottom: 0}
footer ul li a:hover{color:#ffffff;}
.footer-top-part ul li a,.footer-bottom-part ul li a{font-size: 12px;}

.cookie-policy-block{background: rgba(27,50,95,0.8);top: 0;left: 0;padding: 5px 0;z-index: 200;width: 100%;position: fixed;text-align: center;}
.acceptance-block p,.acceptance-block p a{color: #fff;font-size: 0.875rem;}
.acceptance-block p{display: inline-block;margin-bottom: 0}
.acceptance-block p a{text-decoration: underline;margin-left: 5px;}
.acceptance-block .accept-btn{display: inline-block;background: #ffba08;color: #2f2f2f;padding:5px 20px;border: 0 none;margin-left: 15px;font-weight: 900;cursor: pointer;transition: all 0.33s ease}
.acceptance-block .accept-btn .lnr{margin-left: 5px;}
.acceptance-block .accept-btn:hover{background: #FEDE5B;transform: scale(1.1);}
.closebtn{border: 0 none; background: transparent;color: #fff;font-weight: 900;position: absolute;right: 30px;top:15px;cursor: pointer;transition: all 0.33s ease}
.closebtn:hover{color: #f35325;}
/*-- Header Footer CSS --*/

/*--search box--*/
.animate{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;display: block;color: #e9e9e9;}
a.animate{z-index: 1;line-height: 60px;color: #2f2f2f;}
.bootsnipp-search{display: block;position: fixed;top: 0;width: 100%;-webkit-transform: rotateX(180deg);-moz-transform: rotateX(180deg);-o-transform: rotateX(180deg);-ms-transform: rotateX(180deg);transform: rotateX(180deg);-webkit-transform-origin: 0 0 0;-moz-transform-origin: 0 0 0;-o-transform-origin: 0 0 0;-ms-transform-origin: 0 0 0;transform-origin: 0 0 0;visibility: hidden;z-index: 100;height: auto;transition: all 0.5s ease-in-out;left: 0;background: rgba(255,255,255,0.9);}
.bootsnipp-search.open {-webkit-transform: rotateX(0);-moz-transform: rotateX(0);-o-transform: rotateX(0);-ms-transform: rotateX(0);transform: rotateX(0);visibility: visible;z-index: 1015;padding-left: 60px;padding-right: 60px;}
.bootsnipp-search input[type="text"]{padding:15px 0 15px 15px;background: #e2e2e2;color: #2f2f2f;width: 100%;font-size: 2rem;font-family: 'Myriad Pro';text-align: center;border-radius: 8px;border:2px solid #999;float: left;}
#suggestionsList{}
#suggestionsList h3{color: #05A6F0;text-transform: uppercase;margin-top: 30px;}
.suggested-searches-ul,.search-result-ul{float: left;width: 100%;list-style-type: none;}
.suggested-searches-ul li,.search-result-ul li{float: left;width: 100%;padding: 15px;border-bottom: 1px dotted #ddd;}
.suggested-searches-ul li img{margin-right: 15px;}
.suggested-searches-ul li a,.search-result-ul li a{display: block;font-size: 1.25rem;text-transform: uppercase;color: #2f2f2f}
.search-result-ul li a{font-size: 16px;}
.search-result-ul li{}
.search-result-ul li img{display: block;margin: 10px auto;}
.search-result-ul li span{text-align: left;display: block;}
.animate-close{position: absolute;right: 30px;top: 24px;color: red;transition: all 0.33s ease}
.animate-close .lnr{font-size: 2rem;font-weight: 900}
.bootsnipp-search .nav-search-btn {width: 140px;float: left;height: 82px;text-align: center;border-radius: 0 10px 10px 0;margin-left: -140px;background: rgba(115,169,4,0.8);border: 0 none;color: #fff;cursor: pointer;font-size: 24px}
.bootsnipp-search .nav-search-btn span{margin-right: 5px}
.bootsnipp-search .nav-search-btn .lnr{font-size: 24px}
/*--search box--*/



/*-- Report Page CSS --*/
.rep-title{font-size: 1.15em;line-height: 1.7em;color: #232323;font-weight: bold;}
.rep-subtitle{font-size:0.875rem;line-height:1.7em;margin-bottom:15px;}
.banner-block{}
.rep-cat-img{background:#dcebfa}
.report-cat-banner{}
.report-info-block{padding-top: 45px;display: flex;flex-direction: column;height: 100%}
.report-info-block:before{content: '';background: url('../images/banner-corner- 1.png');width: 50%;height: 100%;left: 0;bottom: 0;display: block;position: absolute;opacity: 0.3}
.report-info-block img{float: left;margin-right: 15px}
.report-info-block .rep-info-list,.report-toc-info-block .rep-info-list{margin-bottom: 0;border-top: 1px dotted #ddd;border-bottom: 1px dotted #ddd;font-size: 13px;color: #555;width: 100%;float: left;}
.report-info-block .rep-info-list li,.report-toc-info-block .rep-info-list li{border-left: 1px solid #ddd;margin: 8px 0; padding: 0;vertical-align: middle;padding-left: 5px;padding-right: 5px;}
.report-info-block .rep-info-list li:first-child,.report-toc-info-block .rep-info-list li:first-child{border-left: 0;}
.report-info-block .rep-info-list li img{width: 18px;height: auto;margin-right: 5px}
.banner-sidebar-block .rep-info-list{width: calc(100% - 135px)}
a.backToRep{display: block;padding: 10px 0 10px 15px;color: #333;background: #d9d9d9;font-size: 12px}
a.backToRep:hover{background: #323232;color: #fff;}
a.backToRep .lnr{margin-right: 8px;vertical-align: top;}
.rep-marquee{margin-top: 5px;margin-bottom: 8px}
.rep-marquee marquee{width: calc(100% - 150px);float: left;}
.rep-marquee p{padding: 5px 10px;display: inline-block;margin-bottom: 0;vertical-align: top;font-size: 12px;font-weight: 600;float: left;}
.rep-marquee ul{margin-bottom: 0;padding-bottom: 2px;padding-top: 6px;}
.rep-marquee ul li{position: relative;padding-left: 15px;padding-right: 15px;}
.rep-marquee ul li a:before{content: "\ec3c";font-family: 'Linearicons';position: absolute;left: 0px;font-size: 8px;font-weight: 900;top: 2px}
.rep-marquee ul li a{color:#0a0a0a;display: block;transition: all 0.5s ease;font-size: 12px;position: relative;padding-left: 15px;font-weight: 600}
.rep-marquee ul li a:hover{color: #555;}
.report-details-block {padding-bottom: 30px;border-bottom: 1px solid #ddd;}
.rep-content-block{margin-top: 30px;padding-top: 15px;padding-bottom: 15px;}
.rep-content-block{}
.nav-pills{margin-left: 15px;}
.nav-pills li{margin-right: 5px;width: calc(25% - 8px)}
.nav-pills.upcoming-rep li{margin-right: 5px;width: calc(33% - 8px)}
.nav-pills>li a.active{background: #333;padding-bottom: 20px;border-radius: 5px 5px 0 0;color: #fff}
.nav-pills li a{color: #333;font-size: 14px;background: #ddd;padding: 10px;transition: all 0.5s ease;display: block;border-radius: 4px;text-align: center;}
.nav-pills li a{}
.tab-content{padding-top: 20px;padding-bottom: 20px;border-top: 1px solid #333;}
.nav-pills li a.reqMethodology:hover {background: #977DB9;}
.nav-pills li a.reqMethodology {background: #7C67CC;color: #fff;}
.tab-pane{line-height: 1.8em}
.tab-pane h3{font-weight: 900;margin-top: 0}
.tab-pane p strong, .tab-pane h3 {color: #114E66;font-size: 1em;}
.tab-pane table{width: 100%;margin-bottom: 15px;margin-top: 15px;border-collapse: separate;border: 0 none;}
.tab-pane table th,.tab-pane table thead tr:first-child td{text-align: center;}
.tab-pane table th p,.tab-pane table td p{margin-bottom: 0;}
.tab-pane table td,.tab-pane table th{border: 2px solid #fff;padding: 8px;}
.tab-pane table th{background: #e4fbff;}
.tab-pane table td{background: #edfcff}
.tab-pane img{padding: 15px;border: 1px solid #ddd;margin: 15px auto;display: block;border-radius: 8px;max-width: 700px}
.tab-pane ul, .tab-pane ol{margin-left: 30px;margin-bottom: 15px}
.tab-pane ul li, .tab-pane ol li{margin-bottom: 8px}

#toc,#lot,#loc{line-height: 2rem}

.rep-action-btn{color: #fff;display: inline-block;border-radius: 4px;padding: 8px 50px 8px 10px;position: relative;z-index: 1;font-size: 14px;width: 200px;transition: all 0.33s ease;text-align: center;}
.rep-action-btn:hover{color: #fff;}
.rep-action-btn:before{content: '';right: 0;font-family: 'Linearicons';position: absolute;background: rgba(0,0,0,0.5);display: block;color: #fff;width: 37px;line-height: 37px;text-align: center;top: 0;border-radius: 0 4px 4px 0;z-index: 2;font-size: 1.35rem}
.rep-buy-btn:before,.rep-prebook-btn:before{width: 40px;line-height: 40px}
.rep-action-btn:after{content: '';width: 100%;height: 4px;position: absolute;top: calc(100% - 2px);left: 0;border-radius: 0 0 6px 6px;z-index: -1}
.rep-brochure-btn:before{content: '\ec12';}
.rep-brochure-btn:after{background: #0e1e29}
.rep-sample-btn:before{content: '\ec12';}
.rep-sample-btn:after{background: #025fc7}
.rep-buy-btn:before,.rep-prebook-btn:before{content: '\ea4d'}
.rep-buy-btn:after{background: #792a06}
.rep-prebook-btn:after,.rep-buy-btn.prebook-btn:after{background: #13673d}
.rep-contact-analyst-btn:before{content: '\ec56'}
.rep-contact-analyst-btn:after{background: #0b4c50}
.rep-customization-btn,.rep-discount-btn{font-size: 1rem;font-weight: 600;letter-spacing: 1px}
.rep-customization-btn:before{content: '\e913'}
.rep-customization-btn:after{}
.rep-discount-btn:before{content: '\ea56'}
.rep-discount-btn:after{}

/*.rep-action-btn{display: inline-block;color: #fff !important;transition: all 0.5s ease;padding: 5px 20px 5px;border-radius: 1px;text-align: center;font-size: .875rem}
.rep-action-btn .lnr{margin-right: 10px;color: #fff !important;font-size: 18px}*/
.rep-brochure-btn{background:#153043;float: left;margin: -45px 0 0 15px}
.rep-brochure-btn:hover{background: #1078b0;}
.report-action-btn-block{text-align: center;}
.report-action-btn-block a{margin-left: 8px;margin-right: 8px}
.report-action-btn-block .rep-sample-btn,.fixed-report-header-block .rep-sample-btn{background: #0078FF}
.report-action-btn-block .rep-sample-btn:hover,.fixed-report-header-block .rep-sample-btn:hover{background:#3c93f5}
.rep-contact-analyst-btn {background: #096166;}
.rep-contact-analyst-btn:hover {background: #239ca0;}

.buy-report-block{background: #dcebfa;border-radius: 3px 3px 0 0;box-shadow: 2px 2px 3px rgba(0,0,0,0.3);margin-top: 30px;margin-bottom: 30px}
.prebook-report-block{background: #fff;border:1px solid #ddd;border-radius: 5px;margin-top: 30px;margin-bottom: 30px}
.prebook-report-block .lead{font-size: 1rem;font-weight: 600;padding: 8px 0;background: #DCEBFA}
.buy-report-block ul li{padding-top: 8px;padding-bottom: 8px;}
.buy-report-block ul li:nth-child(3){border-width: 2px;}
.buy-report-block ul li:last-child{border-width: 0;}
.buy-report-block ul li.button-box,.buy-report-block ul li.prebook-button-box{padding-top: 0;padding-bottom: 0;background: #25394d;}
.buy-report-block ul li.prebook-button-box{background: linear-gradient(to bottom, #055235 0%,#055235 10%,#00462c 25%,#00462c 100%);}
.buy-report-block ul li.button-box:before,.buy-report-block ul li.prebook-button-box:before{content: "";width: 0;height: 0;border-left: 30px solid transparent;border-right: 30px solid transparent;border-top: 10px solid #dcebfa;position: absolute;top: 0;left: 50%;margin-left: -30px;}
.buy-report-block p.lead{background: #25394d;color: #fff;margin-top: 0;padding: 8px 0;box-shadow: 0 1px 2px rgba(0,0,0,0.5);border-radius: 3px 3px 0 0;font-size: 16px}
.buy-report-block ul li input[type="radio"]{margin-right: 10px;width: 15px;height: 15px;margin-top: 3px;vertical-align: top;}
.buy-report-block ul li label{vertical-align: top;font-size: 13px;margin-bottom: 0}
.buy-report-block ul li span{font-size: 16px;font-weight: bold;}
.buy-report-block ul li span.lnr{font-size: 14px;vertical-align: top;}
.buy-report-block .rep-buy-btn .lnr{font-size: 24px;margin-right: 8px}
.prebook-report-block .upcoming-price{color: #25394d;font-size: 2rem;padding-top: 10px;padding-bottom: 15px}
.rep-buy-btn{background: #fe4f00;margin: 25px auto 15px}
.rep-prebook-btn{background: #16824C;width: 200px;position: relative;margin: 0 auto;display: block;}
.rep-buy-btn:hover {background: #ec7601;}
.related-report-block{padding: 15px}
.related-report-block .lead{font-size: 1rem;font-weight: 900}
.related-report-list{}
.related-report-list li{padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px dotted #ddd;padding-left: 20px;position: relative;line-height: 1.7em;}
.related-report-list li a,.related-report-list li h4,.related-report-list li h3{font-size: 14px;color: #2f2f2f;line-height: 1.7em}
.related-report-list li a:before{content: "\ec3c";font-family: 'Linearicons';position: absolute;left: 0;top: 0;font-size: 10px;color: #777;font-weight: 900}
.related-report-list li a:hover{color: #123;}
.tooltips{margin: 30px 15px 30px 30px;}
.tooltips li{font-size: 12px;padding: 8px 0 8px 30px;position: relative;border-bottom: 1px dotted #ddd}
.tooltips li:before{content: '\ec34';font-family: 'Linearicons';position: absolute;left: 0;display: block;}

.bottom-buttons-block{background: #0078FF;}
.bottom-buttons-block:after{content: '';background: rgba(0,0,0,0.5);width: calc(25% + 15px);height: 100%;position: absolute;right: 0;top: 0;z-index: 0}
.bottom-button-block{text-align: center;padding: 30px 0;color: #fff;z-index: 1;position: relative;}
.bottom-button-block p.lead{font-size: 1.5em;font-weight: 900;margin-bottom: 0.5em}
.bottom-button-block p{font-size: 14px;margin-bottom: 1em}
.bottom-button-block .col-md-6,.bottom-button-block .col-sm-6{border-left: 1px solid rgba(0,0,0,0.1)}
.bottom-button-block a{text-align: center;margin: 0 auto;padding: 16px 10%}

.fixed-report-header-block{position: fixed;width: 100%;top: 0;left: 0;padding: 5px 0;background: #fff;display: none;z-index: 100}
.fixed-report-header-block .container-fluid{padding-left: 15px;padding-right: 15px;}
.fixed-report-header-block.active{display: block;box-shadow: 0 2px 4px rgba(0,0,0,0.25)}
.fixed-report-header-block .logo,.fixed-report-header-block .rep-name,.fixed-report-header-block .rep-action-btn-block,.fixed-report-header-block .top-buy-rep-form{float: left;position: relative;}
.fixed-report-header-block .logo{width: 45px}
.fixed-report-header-block .logo img{margin: 0}
.fixed-report-header-block .rep-action-btn{margin-top: 4px;margin-bottom: 0;margin-right: 8px}
.fixed-report-header-block .logo {position: relative;top: auto;left: auto;}
.fixed-report-header-block .rep-name{width: 32%;padding-left: 15px;padding-right: 15px;display: flex;flex-direction: column;justify-content: center;height: 40px;}
.fixed-report-header-block .rep-name .lead{font-size: 1em;margin-bottom: 0;font-weight: 900}
.fixed-report-header-block .top-buy-rep-form{float: right;width: 29%;}
.fixed-report-header-block .top-buy-rep-form select{height: 32px;margin-right: 10px;font-size: 14px}
.fixed-report-header-block .top-buy-rep-form a{margin-right: 0;float: none;}
.fixed-report-header-block .top-buy-rep-form a.rep-buy-btn,.fixed-report-header-block .top-buy-rep-form a.rep-buy-btn.prebook-btn{width: 140px}
.fixed-report-header-block .top-buy-rep-form a.rep-buy-btn.prebook-btn{background: #16824C}
.fixed-report-header-block .top-buy-rep-form a.rep-buy-btn.prebook-btn:hover{background: #0a9a52}
.fixed-report-header-block .top-buy-rep-form a.rep-buy-btn:before,.fixed-report-header-block .top-buy-rep-form a.rep-buy-btn.prebook-btn:before{line-height: 37px;width: 37px}
.fixed-report-header-block .rep-action-btn-block{width: 35%}
.bottom-button-block a {text-align: center;margin: 0 auto;padding: 16px 10%;width: auto;}
.bottom-button-block a:before{width: 53px;line-height: 53px}
.bottom-button-block a.rep-discount-btn{display: block;}
.rep-discount-btn,.rep-customization-btn {border: 2px solid}
.rep-customization-btn:hover {background: #fff;color: #0078FF;border-color: #fff;}
.rep-customization-btn:before,.rep-discount-btn:before{background: transparent;border-left: 1px solid rgba(0,0,0,0.1)}
.rep-customization-btn:hover:before{color: #0078ff}
.rep-discount-btn:hover {color: #003C7F;background: #fff;border-color: #fff;}
.rep-discount-btn:hover:before{color: #003c7f}

/*-- Report Page CSS --*/




/*-- Request Form Classes--*/
.report-form-block{margin-top: 30px;}
.report-form-block h1{margin-top: 0;font-size: 2.2em;color: #5b5b5b;}
.form-rep-name{margin-top: 20px;}
.form-rep-name .lead{color: #555;font-size: 19px;}
.methodology-form .sample-form-ul{width: 96%;background: #e5e5e5;padding-top: 30px;padding-bottom: 30px;margin-right: auto;margin-left: auto;border-radius: 5px;box-shadow: 1px 5px 10px rgba(0,0,0,0.8)}
.methodology-form .sample-form-ul li{margin-bottom: 12px;padding-left: 15px;padding-right: 15px;display: inline-block;vertical-align: middle;width: 100%;position: relative;}
.methodology-form .sample-form-ul li:before,.report-form-block .sample-form-ul li:before{content: "";font-family: 'Linearicons';position: absolute;line-height: 42px;padding: 0;width: 42px;text-align: center;background: #9ADDF5;color: #fff;border-radius: 4px 0 0 4px;left: 15px}
.report-form-block .sample-form-ul li:before{left: 0;height: calc(100% - 16px);background: #3480d2}
.methodology-form .sample-form-ul li.fnameLi:before,.report-form-block .sample-form-ul li.fnameLi:before{content: "\ea1e";}
.methodology-form .sample-form-ul li.emailLi:before,.report-form-block .sample-form-ul li.emailLi:before{content: "\e996";}
.methodology-form .sample-form-ul li.jobLi:before,.report-form-block .sample-form-ul li.jobLi:before{content: "\eb3a";}
.methodology-form .sample-form-ul li.companyLi:before,.report-form-block .sample-form-ul li.companyLi:before{content: "\e90c";}
.methodology-form .sample-form-ul li.phoneLi:before,.report-form-block .sample-form-ul li.phoneLi:before{content: "\ea6a";}
.methodology-form .sample-form-ul li.msgLi:before,.report-form-block .sample-form-ul li.msgLi:before{content: "\eadb";}
.methodology-form .sample-form-ul li.captchaLi:before,.report-form-block .sample-form-ul li.captchaLi:before{display: none;}
.methodology-form .sample-form-ul li.nobg:before,.report-form-block .sample-form-ul li.nobg:before{display: none;}
.methodology-form .sample-form-ul .txtR{display: none;}
.methodology-form ul.sample-form-ul li input[type="text"]#firstName{width: 100%}
.methodology-form{width: 60%;margin: 15px auto}
.methodology-form .sample-form-ul{background: transparent;box-shadow: 0 0 0 transparent;}
.methodology-form h2{margin-left: 45px}
.methodology-form .sample-form-ul input[type="text"],.methodology-form .sample-form-ul input[type="email"],.methodology-form .sample-form-ul textarea,.methodology-form .sample-form-ul select{height: 42px;border: 1px solid #dbdcde;background: #eff0f2;padding-left: 50px;border-radius: 5px;width: 100%;}
.report-form-block .sample-form-ul input[type="text"],.report-form-block .sample-form-ul input[type="email"],.report-form-block .sample-form-ul textarea,.report-form-block .sample-form-ul select{padding-left: 50px}
.methodology-form .sample-form-ul li .captcha{background: #9ADDF5;color: #121212;border: 1px solid #9ADDF5}
.methodology-form li textarea{height: auto;}
.subscribeInput{padding-left: 5px;margin-bottom: 15px;}
.request-form{border-radius: 5px;font-size: 14px;margin-bottom: 30px;}
.methodology-form .sample-form-ul li input[name="captcha"]{width: 65%;margin-left: 15px;padding-left: 10px;}
.report-form-block .sample-form-ul li input[name="captcha"]{padding-left: 15px}
.methodology-form .sample-form-ul li .captcha{color: #333;padding: 3px 18px;background: url('../images/captcha-bg.png') repeat;border: 1px solid #ccc393;font-size: 18px;float: left;}
.indication{display: inline-block;padding-left: 15px;font-size: 12px;color: red;}
.home-contact-form button,.form-submit-btn,button#DownloadTOC{padding: 12px 60px;color: #fff;background: #6DAD3C;border-radius: 4px;border-color: #639D37;font-size: 17px;box-shadow: 0;transition: all 0.5s ease;}
.form-submit-btn .fa{margin-right: 6px;}
.home-contact-form button:hover,.form-submit-btn:hover,button#DownloadTOC:hover{background: #81c54d;border-color: #81c54d;}

/*-- Request Form Classes--*/



/*-- Sample Forms -- */
#content.form-content{background: #fff}
.report-form{background: #fff;width: 80%;margin: 20px auto 60px;padding: 20px;box-shadow: 0 15px 30px rgba(5,166,240,0.2);}
.contact-form .report-form{width: 80%;margin-left: 0}
.form-rep-name{font-size: 14px;margin-bottom: 15px}
.request-form{}
ul.sample-form-ul{list-style-type: none;}
ul.sample-form-ul li{margin-bottom: 5px;}
ul.sample-form-ul li input[type="text"],ul.sample-form-ul li input[type="email"],ul.sample-form-ul li select,ul.sample-form-ul li textarea{width: 100%;font-size: 16px;padding: 8px 24px;border: 1px solid #ddd;background: #fff;color: #2f2f2f;display: block;margin-bottom: 15px;}
.fNameList,.lNameList{width:50%;float: left;}
.fNameList{margin-right: 8px;}
.lNameList{width: calc(50% - 15px)}
ul.sample-form-ul li input[type="text"]#firstName,ul.sample-form-ul li input[type="text"]#lastName{width: calc(50% - 8px);margin-right: 15px;float: left;}
ul.sample-form-ul li input[type="text"]#lastName{margin-right: 0;}
ul.sample-form-ul li input[type="text"],ul.sample-form-ul li input[type="email"],ul.sample-form-ul li select,ul.sample-form-ul li textarea{display: block;box-sizing: border-box;border: 1px solid #cacaca;margin: 0 0 1rem;color: #0a0a0a;box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);border-radius: 1px;transition: box-shadow 0.5s, border-color 0.25s ease-in-out;-webkit-appearance: none;-moz-appearance: none;}
ul.sample-form-ul li input[type="text"]::placeholder,ul.sample-form-ul li input[type="email"]::placeholder,ul.sample-form-ul li textarea::placeholder{}
ul.sample-form-ul li input:focus:invalid{background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAT1JREFUeNpi/P//PwMpgImBRMACY/x7/uDX39sXt/67cMoDyOVgMjBjYFbV/8kkqcCBrIER5KS/967s+rmkXxzI5wJiRSBm/v8P7NTfHHFFl5mVdIzhGv4+u///x+xmuAlcdXPB9KeqeLgYd3bDU2ZpRRmwH4DOeAI07QXIRKipYPD35184/nn17CO4p/+cOfjl76+/X4GYAYThGn7/g+Mfh/ZZwjUA/aABpJVhpv6+dQUjZP78Z0YEK7OezS2gwltg64GmfTu6i+HL+mUMP34wgvGvL78ZOEysf8M1sGgZvQIqfA1SDAL8iUUMPIFRQLf+AmMQ4DQ0vYYSrL9vXDz2sq9LFsiX4dLRA0t8OX0SHKzi5bXf2HUMBVA0gN356N7p7xdOS3w5fAgcfNxWtn+BJi9gVVBOQfYPQIABABvRq3BwGT3OAAAAAElFTkSuQmCC);background-position: right top;background-repeat: no-repeat;border-color:red;}
ul.sample-form-ul li input:focus:valid {border-color:none;}
.security-block{position: absolute;bottom: 15px;left: 15px;width: 100px;z-index: 2;}
.form-benefits-btn{position: fixed;left: 15px;bottom: 15px;border: 0 none;background: #7cb7b6;color: #fff;padding: 12px;text-transform: uppercase;font-family: 'Barlow';border-radius: 24px;cursor: pointer;transition: all 0.33s ease;z-index: 2}
.form-benefits-btn:hover{background: #5BA5A4}
.form-benefits-btn .lnr{margin-right: 5px;font-weight: 900}
.form-benefits-block{position: fixed;bottom: 13px;width: 30%;background: #fff;box-shadow: 0 3px 6px rgba(0,0,0,.2);left:13px;padding: 15px;display: none;transition: all 0.33s ease}
.form-benefits-block.open-block{display: block;transition: all 0.33s ease}
.your-benefits li p{font-size: 14px}
.close-form-btn{background: red;color: #fff;border: 0 none;width: 36px;border-radius: 50%;cursor: pointer;position: absolute;right: -16px;top: -16px;transition: all 0.33s ease;opacity: 0.7;text-align: center;}
.close-form-btn:hover{opacity: 1}
.close-form-btn .lnr{line-height: 36px;font-weight: 900}
.captcha{display: inline-block;float: left;padding: 6px 18px;background: url('../images/captcha-bg.jpg') 0 0 no-repeat;color: #2f2f2f;font-size: 20px;letter-spacing: 3px;margin-bottom: 0;font-weight: 900}
#captcha-form{width: calc(100% - 95px);margin-left: 15px;float: left;}
.form-submit-btn{display: block;width: 100%;background: #f35325;opacity: 0.8;color: #fff;border: 0 none;cursor: pointer;transition: all 0.3s ease;padding: 8px;text-transform: uppercase;}
.form-submit-btn .lnr{margin-left: 10px}
.form-submit-btn:hover{opacity: 1}
.form-call-btn,.form-email-btn{position: fixed;right: 0;display: inline-block;background: rgba(5,166,240,0.15);text-transform: uppercase;border-radius: 20px 0 0 20px;padding: 5px;font-size: 0.9rem;transition: all 0.33s ease;color: #3e3e3e;text-align: left;font-weight: 600}
.form-call-btn .lnr,.form-email-btn .lnr{font-size: 1.1rem;padding: 8px;border-radius: 50%;transition: all 0.33s ease;}
.form-call-btn:hover .lnr,.form-email-btn:hover .lnr{background: #fff;}
.form-call-btn{bottom: 120px;background: rgba(5,166,240,0.15)}
.form-email-btn{bottom: 180px;background: rgba(243,83,37,0.15)}
.form-call-btn:hover{background: rgba(5,166,240,0.5)}
.form-email-btn:hover{background: rgba(243,83,37,0.4);color: #f35325}
.bottom-benefits-block{padding-top: 45px;padding-bottom: 45px;background: #fff;}
.bottom-benefits-block ul{}
/*.bottom-benefits-block ul li{width: calc(20% - 5px);float: left;}*/
.bottom-benefits-block ul li{margin-bottom: 15px}
.benefits-item{text-align: center;padding-top: 15px;padding-bottom: 15px}
.benefits-item .lnr{font-size: 4rem;color: #f35325;margin-bottom: 8px;}
.benefits-item .lead{text-transform: uppercase;font-family: 'Barlow';}
.benefits-item .desc{font-size: 14px;margin-bottom: 0;color: #5a5a5a}
.bottom-benefits-block.categories-benefits{padding-top: 0}
.bottom-benefits-block.categories-benefits ul{margin-top: 0}
.bottom-benefits-block.categories-benefits ul li{width: 100%;display: block;padding: 30px;border-bottom: 1px dotted #ddd}
.bottom-benefits-block.categories-benefits ul li .desc{font-size: 14px;margin-bottom: 0}
.p-policy{font-size: 11px;color: #7e7e7e}
.p-policy a{color: #333}
/*-- Sample Forms -- */



/* -- Background Images -- */
.exl{background: url('../images/excel.png') no-repeat;background-size: 100%}
.word{background: url('../images/word.png') no-repeat;background-size: 100%}
.pdf{background: url('../images/pdf.png') no-repeat;background-size: 100%}
.ppt{background: url('../images/ppt.png') no-repeat;background-size: 100%}
.report-cat-1-banner{background: url('../images/report-banner-1-img.jpg') 50% 50% no-repeat;background-size: cover;}
.report-cat-2-banner{background: url('../images/report-banner-2-img.jpg') 50% 50% no-repeat;background-size: cover;}
.report-cat-3-banner{background: url('../images/report-banner-3-img.jpg') 50% 50% no-repeat;background-size: cover;}
.report-cat-4-banner{background: url('../images/report-banner-4-img.jpg') 50% 50% no-repeat;background-size: cover;}
.report-cat-5-banner{background: url('../images/report-banner-5-img.jpg') 50% 50% no-repeat;background-size: cover;}
.report-cat-7-banner{background: url('../images/report-banner-7-img.jpg') 50% 50% no-repeat;background-size: cover;}
.report-cat-19-banner{background: url('../images/report-banner-19-img.jpg') 50% 50% no-repeat;background-size: cover;}
.report-cat-21-banner{background: url('../images/report-banner-21-img.jpg') 50% 50% no-repeat;background-size: cover;}
.report-cat-35-banner{background: url('../images/report-banner-35-img.jpg') 50% 50% no-repeat;background-size: cover;}
.report-cat-38-banner{background: url('../images/report-banner-38-img.jpg') 50% 50% no-repeat;background-size: cover;}
.report-cat-41-banner{background: url('../images/report-banner-41-img.jpg') 50% 50% no-repeat;background-size: cover;}
.report-cat-42-banner{background: url('../images/report-banner-42-img.jpg') 50% 50% no-repeat;background-size: cover;}
.report-cat-44-banner{background: url('../images/report-banner-44-img.jpg') 50% 50% no-repeat;background-size: cover;}
.report-rd-1-bg{background: url('../images/report-rd-1-bg.jpg') 50% 50% no-repeat;background-size: cover;}
.report-rd-2-bg{background: url('../images/report-rd-2-bg.jpg') 50% 50% no-repeat;background-size: cover;}
.report-rd-3-bg{background: url('../images/report-rd-3-bg.jpg') 50% 50% no-repeat;background-size: cover;}
.report-rd-4-bg{background: url('../images/report-rd-4-bg.jpg') 50% 50% no-repeat;background-size: cover;}
.report-rd-5-bg{background: url('../images/report-rd-5-bg.jpg') 50% 50% no-repeat;background-size: cover;}
.report-rd-7-bg{background: url('../images/report-rd-7-bg.jpg') 50% 50% no-repeat;background-size: cover;}
.report-rd-19-bg{background: url('../images/report-rd-19-bg.jpg') 50% 50% no-repeat;background-size: cover;}
.report-rd-21-bg{background: url('../images/report-rd-21-bg.jpg') 50% 50% no-repeat;background-size: cover;}
.report-rd-35-bg{background: url('../images/report-rd-35-bg.jpg') 50% 50% no-repeat;background-size: cover;}
.report-rd-38-bg{background: url('../images/report-rd-38-bg.jpg') 50% 50% no-repeat;background-size: cover;}
.report-rd-41-bg{background: url('../images/report-rd-41-bg.jpg') 50% 50% no-repeat;background-size: cover;}
.report-rd-42-bg{background: url('../images/report-rd-42-bg.jpg') 50% 50% no-repeat;background-size: cover;}
.report-rd-44-bg{background: url('../images/report-rd-44-bg.jpg') 50% 50% no-repeat;background-size: cover;}

.rep-act-1-img{background: url('../images/report-main-action-1-image.jpg') 50% 50% no-repeat;right: 45px;width: 66.66%;background-size: auto;}
.rep-act-2-img{background: url('../images/report-main-action-2-image.jpg') 50% 50% no-repeat;right: 45px;width: 66.66%;background-size: auto;}
.rep-act-3-img{background: url('../images/report-main-action-3-image.jpg') 50% 50% no-repeat;right: 45px;width: 66.66%;background-size: auto;}
.rep-act-4-img{background: url('../images/report-main-action-4-image.jpg') 50% 50% no-repeat;right: 45px;width: 66.66%;background-size: auto;}
.rep-act-5-img{background: url('../images/report-main-action-5-image.jpg') 50% 50% no-repeat;right: 45px;width: 66.66%;background-size: auto;}
.rep-act-7-img{background: url('../images/report-main-action-7-image.jpg') 50% 50% no-repeat;right: 45px;width: 66.66%;background-size: auto;}
.rep-act-19-img{background: url('../images/report-main-action-19-image.jpg') 50% 50% no-repeat;right: 45px;width: 66.66%;background-size: auto;}
.rep-act-21-img{background: url('../images/report-main-action-21-image.jpg') 50% 50% no-repeat;right: 45px;width: 66.66%;background-size: auto;}
.rep-act-35-img{background: url('../images/report-main-action-35-image.jpg') 50% 50% no-repeat;right: 45px;width: 66.66%;background-size: auto;}
.rep-act-38-img{background: url('../images/report-main-action-38-image.jpg') 50% 50% no-repeat;right: 45px;width: 66.66%;background-size: auto;}
.rep-act-41-img{background: url('../images/report-main-action-41-image.jpg') 50% 50% no-repeat;right: 45px;width: 66.66%;background-size: auto;}
.rep-act-42-img{background: url('../images/report-main-action-42-image.jpg') 50% 50% no-repeat;right: 45px;width: 66.66%;background-size: auto;}
.rep-act-44-img{background: url('../images/report-main-action-44-image.jpg') 50% 50% no-repeat;right: 45px;width: 66.66%;background-size: auto;}

/*.rep-bg-img-1{background: url('../images/1-rep-bg-img.jpg');}
.rep-bg-img-2{background: url('../images/2-rep-bg-img.jpg');}
.rep-bg-img-3{background: url('../images/3-rep-bg-img.jpg');}
.rep-bg-img-4{background: url('../images/4-rep-bg-img.jpg');}
.rep-bg-img-5{background: url('../images/5-rep-bg-img.jpg');}
.rep-bg-img-7{background: url('../images/7-rep-bg-img.jpg');}
.rep-bg-img-19{background: url('../images/19-rep-bg-img.jpg');}
.rep-bg-img-21{background: url('../images/21-rep-bg-img.jpg');}
.rep-bg-img-35{background: url('../images/35-rep-bg-img.jpg');}
.rep-bg-img-38{background: url('../images/38-rep-bg-img.jpg');}
.rep-bg-img-41{background: url('../images/41-rep-bg-img.jpg');}
.rep-bg-img-42{background: url('../images/42-rep-bg-img.jpg');}
.rep-bg-img-44{background: url('../images/44-rep-bg-img.jpg');}*/


#navbar li > ul.catList li:nth-child(1) a:before{background-position: 0 0}
#navbar li > ul.catList li:nth-child(2) a:before{background-position: 0 -48px}
#navbar li > ul.catList li:nth-child(3) a:before{background-position: 0 -96px}
#navbar li > ul.catList li:nth-child(4) a:before{background-position: 0 -144px}
#navbar li > ul.catList li:nth-child(5) a:before{background-position: 0 -192px}
#navbar li > ul.catList li:nth-child(6) a:before{background-position: 0 -240px}
#navbar li > ul.catList li:nth-child(7) a:before{background-position: 0 -288px}
#navbar li > ul.catList li:nth-child(8) a:before{background-position: 0 -336px}
#navbar li > ul.catList li:nth-child(9) a:before{background-position: 0 -384px}
#navbar li > ul.catList li:nth-child(10) a:before{background-position: 0 -432px}
#navbar li > ul.catList li:nth-child(11) a:before{background-position: 0 -480px}
#navbar li > ul.catList li:nth-child(12) a:before{background-position: 0 -528px}
#navbar li > ul.catList li:nth-child(13) a:before{background-position: 0 -576px}
#navbar li > ul.catList li:nth-child(1) a:hover:before{background-position: -52px 0}
#navbar li > ul.catList li:nth-child(2) a:hover:before{background-position: -52px -48px}
#navbar li > ul.catList li:nth-child(3) a:hover:before{background-position: -52px -96px}
#navbar li > ul.catList li:nth-child(4) a:hover:before{background-position: -52px -144px}
#navbar li > ul.catList li:nth-child(5) a:hover:before{background-position: -52px -192px}
#navbar li > ul.catList li:nth-child(6) a:hover:before{background-position: -52px -240px}
#navbar li > ul.catList li:nth-child(7) a:hover:before{background-position: -52px -288px}
#navbar li > ul.catList li:nth-child(8) a:hover:before{background-position: -52px -336px}
#navbar li > ul.catList li:nth-child(9) a:hover:before{background-position: -52px -384px}
#navbar li > ul.catList li:nth-child(10) a:hover:before{background-position: -52px -432px}
#navbar li > ul.catList li:nth-child(11) a:hover:before{background-position: -52px -480px}
#navbar li > ul.catList li:nth-child(12) a:hover:before{background-position: -52px -528px}
#navbar li > ul.catList li:nth-child(13) a:hover:before{background-position: -52px -576px}
#navbar li:nth-child(6) > ul li:nth-child(1) a:before{background-position: 0 -144px}
#navbar li:nth-child(6) > ul li:nth-child(2) a:before{background-position: 0 -192px}
#navbar li:nth-child(6) > ul li:nth-child(3) a:before{background-position: 0 -480px}
#navbar li:nth-child(6) > ul li:nth-child(4) a:before{background-position: 0 -240px}
#navbar li:nth-child(6) > ul li:nth-child(5) a:before{background-position: 0 0}
#navbar li:nth-child(7) > ul li:nth-child(1) a:before{background-position: 0 -144px}
#navbar li:nth-child(7) > ul li:nth-child(2) a:before{background-position: 0 -192px}
#navbar li:nth-child(7) > ul li:nth-child(3) a:before{background-position: 0 -240px}
#navbar li:nth-child(8) > ul li:nth-child(1) a:before{background-position: 0 -288px}
#navbar li:nth-child(8) > ul li:nth-child(2) a:before{background-position: 0 -336px}
#navbar li:nth-child(8) > ul li:nth-child(3) a:before{background-position: 0 -384px}
#navbar li:nth-child(8) > ul li:nth-child(4) a:before{background-position: 0 -432px}
#navbar li:nth-child(6) > ul li:nth-child(1) a:hover:before{background-position: -52px -144px}
#navbar li:nth-child(6) > ul li:nth-child(2) a:hover:before{background-position: -52px -192px}
#navbar li:nth-child(6) > ul li:nth-child(3) a:hover:before{background-position: -52px -480px}
#navbar li:nth-child(6) > ul li:nth-child(4) a:hover:before{background-position: -52px -240px}
#navbar li:nth-child(6) > ul li:nth-child(5) a:hover:before{background-position: -52px 0}
#navbar li:nth-child(7) > ul li:nth-child(1) a:hover:before{background-position: -52px -144px}
#navbar li:nth-child(7) > ul li:nth-child(2) a:hover:before{background-position: -52px -192px}
#navbar li:nth-child(7) > ul li:nth-child(3) a:hover:before{background-position: -52px -240px}
#navbar li:nth-child(8) > ul li:nth-child(1) a:hover:before{background-position: -52px -288px}
#navbar li:nth-child(8) > ul li:nth-child(2) a:hover:before{background-position: -52px -336px}
#navbar li:nth-child(8) > ul li:nth-child(3) a:hover:before{background-position: -52px -384px}
#navbar li:nth-child(8) > ul li:nth-child(4) a:hover:before{background-position: -52px -432px}


/* -- Background Images -- */





@media all and (max-width: 576px){

}

@media all and (max-width: 992px){
    .show-sidebar-btn{border-radius: 50%;padding: 24px;right: 15px;bottom: 30px;top: auto;}
    .buy-report-sidebar-block{top: 0;left: -100%;width: 100%;height: 100vh}
    .show-sidebar-btn:before{display: none;}
	.stellarnav .menu-toggle{position: absolute;right: 30px;top: 0}

}
@media all and (min-width: 576px){

}
@media all and (min-width: 768px){
	
}
@media all and (min-width: 992px){
	.icon-box-tabs .nav > li > a{padding: 20px;}
	.stellarnav{width: auto;}

}
@media all and (min-width: 1200px){
	.container{max-width: 1200px}
	.container-fluid{padding-left: 30px;padding-right: 30px}
    .stellarnav li li{width: 25%;float: left;}
    .stellarnav li.has-sub{position: static;}
    .caption-block h2{font-size: 3rem;}
 }

@media all and (min-width: 1200px), all and (min-height: 800px){
.inner-tab-content-block{height: 95vh;max-height: 625px}
}




@media all and (min-width: 1300px){
	 .inner-tab-content-block{height: 100vh}

}
@media all and (min-width: 1440px){
	.container{max-width: 1380px}
	.container-fluid{padding-left: 60px;padding-right: 60px}
	.inner-tab-content-block{height: 77vh;max-height: 720px}
	.icon-box-tabs .nav > li > a{padding: 30px;}
	.line-divider{padding-top: 60px;padding-bottom: 60px;}
	.cat-content p{width: 60%}
	
}


@media all and (min-width: 1800px){
	.rep-brochure-btn{margin: 15px 0 0 -60px}
}